body {
-webkit-font-smoothing: subpixel-antialiased !important;
-webkit-backface-visibility: hidden;
-moz-backface-visibility:    hidden;
-ms-backface-visibility:     hidden;
}



/* Вёрстка с футером */
html, body {
  height: 100%;
  width: 100%;
  margin: 0px;
  padding: 0px; z-index: 200;
  cursor: default;
}
.page {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  background: #FFFFFF;
min-width: 1250px;
}






a.mnu {font-family: 'GothaReg'; font-size: 16px; padding: 25px 40px; color: #353535; text-decoration: none; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -ms-transition: all 200ms linear; -o-transition: all 200ms linear; transition: all 200ms linear;}
a.mnu:hover {background: rgba(0,0,0,0.028); -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -ms-transition: all 200ms linear; -o-transition: all 200ms linear; transition: all 200ms linear;}
a.mnu2 {background: url(mnu_bottom_no.png) no-repeat bottom center; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -ms-transition: all 200ms linear; -o-transition: all 200ms linear; transition: all 200ms linear;}
a.mnu2:hover {background: url(mnu_bottom.png) no-repeat bottom center; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -ms-transition: all 200ms linear; -o-transition: all 200ms linear; transition: all 200ms linear;}

@media screen and (max-width: 1507px){
a.mnu {padding: 25px 35px;}
}
@media screen and (max-width: 1441px){
a.mnu {padding: 25px 30px;}
}
@media screen and (max-width: 1284px){
a.mnu {padding: 25px 27px;}
}



.pos_right a.trigger {top: 0px; padding: 25px 40px 22px; background: #DF6A24; color: #FFFFFF; text-decoration: none; font-family: 'GothaReg'; font-size: 16px; border: none; outline: none; border-bottom: 2px solid #C1591A; box-shadow: 4px 4px 0px rgba(0,0,0,0.03); -webkit-border-radius: 3px 3px 3px 3px; -moz-border-radius: 3px 3px 3px 3px; -khtml-border-radius: 3px 3px 3px 3px; border-radius: 3px 3px 3px 3px; -webkit-transition: all 100ms linear; -moz-transition: all 100ms linear; -ms-transition: all 100ms linear; -o-transition: all 100ms linear; transition: all 100ms linear;}
.pos_right a.trigger:hover {position: relative; top: 1px; cursor: pointer; color: #FFFFFF; background: #F07F3B; -webkit-transition: all 100ms linear; -moz-transition: all 100ms linear; -ms-transition: all 100ms linear; -o-transition: all 100ms linear; transition: all 100ms linear;}




input, textarea {
display: block; margin: 15px 0; padding: 13px 27px; background: #F7F7F7; color: #222222; font-family: 'GothaLig'; font-size: 19px; width: 400px; color: #303030;
transition: all 0.30s ease-in-out;
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
border: 1px solid #D3D3D3;
box-shadow: 4px 4px 0px rgba(0,0,0,0.08);
outline: none;
}
input:focus, textarea:focus {
background: #FFFFFF;
transition: all 0.30s ease-in-out;
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
border: 1px solid #BBBBBB;
box-shadow: 4px 4px 0px rgba(0,0,0,0.12);
}
textarea {resize: none;}









* {font-size: 18px; line-height: 1.45; text-decoration: none; font-family: 'GothaLig';}



hr {margin: 30px 0; opacity: 0.5;}





#header-logo-container {
width: 180px;
height: 75px;
display: block;
}




/* Блоки - тёмный и светлый шрифты */
.b_black {position: relative; top: 0px; left: 0px; padding: 80px 0; display: block; color: #101010; text-align: left; vertical-align: top;}
.b_white {position: relative; top: 0px; left: 0px; padding: 80px 0; display: block; color: #FFFFFF; text-align: left; vertical-align: top;}


/* Блок с шириной не на весь экран (обычный блок, когда не нужна вся ширина) */
.b_width {display: block; padding: 0 100px;}
@media screen and (max-width: 1370px){
.b_width {display: block; padding: 0 50px;}
}


/* Заголовки */
h1 {font-family: 'GothaBold'; font-size: 35px; line-height: 38px; padding: 0; margin: 0;}
h2 {font-family: 'GothaReg'; font-size: 24px; line-height: 35px; padding: 0; margin: 0;}
h3 {font-family: 'GothaMed'; font-size: 16px; line-height: 1.45; padding: 0; margin: 0; display: inline;}
h4 {font-family: 'GothaBold'; font-size: 22px; line-height: 32px; padding: 0; margin: 0;}

ul {padding: 35px 50px; background: #F0F0F0; box-shadow: 4px 4px 0px rgba(0,0,0,0.1); margin: 35px 0;}
li {font-size: 16px; font-family: 'GothaReg';}

.im65 {float: right; margin: 0px 0px 65px 65px;}
.im65_left {float: left; margin: 0px 65px 65px 0px;}
.im40 {float: left; margin: 7px 40px 40px 0;}
.im {float: left; margin: 7px 50px 0 0;}


#error {display: none;}





.gray {background: #F5F5F5;}
.nal1 {color: #3EA00E; font-family: 'GothaReg'; line-height: 19px;}
.nal0 {color: #A00E0E; font-family: 'GothaReg'; line-height: 19px;}
.tble {background: #F9F9F9;}
.tble td {padding: 6px 30px; font-size: 17px;}
.tble .zag, .tble .zag p {font-family: 'GothaMed'; color: #474747;}
.tble p {padding: 0; margin: 0; font-size: 17px;}




.pos_left {float: left; width: 250px; margin-right: 50px; margin-bottom: 70px; background: #F8F8F8; min-height: 820px; box-shadow: 4px 4px 0px rgba(0,0,0,0.05);}
.pos_right {float: left; padding: 60px 0 70px; font-size: 16px; line-height: 24px; color: #292929; font-family: 'GothaReg'; width: 76%;}

.pos_right a {color: #D45E1E; font-family: 'GothaReg'; font-size: 16px; text-decoration: underline;}
.pos_right a:hover {color: #EE7533; text-decoration: none;}

.pos_right h1 {font-size: 27px; margin-bottom: 5px;}
@media screen and (max-width: 1570px){
.pos_right {width: 75%;}
}
@media screen and (max-width: 1410px){
.pos_right {width: 70%;}
}






.logos2, .logos3 {float: left; padding: 7px 0 0;}
.logos3 {float: right;}
.logos2_ico {float: left; margin-right: 70px; padding-left: 92px; padding-top: 30px; font-size: 14px; min-height: 70px; vertical-align: middle; -webkit-transition: all 120ms linear; -moz-transition: all 100ms linear; -ms-transition: all 100ms linear; -o-transition: all 100ms linear; transition: all 100ms linear;}
.logos2_ico:hover {position: relative; margin-top: -2px; cursor: pointer; -webkit-transition: all 70ms linear; -moz-transition: all 70ms linear; -ms-transition: all 70ms linear; -o-transition: all 70ms linear; transition: all 70ms linear;}

@media screen and (max-width: 1670px){
.ico6 {display: none;}
}
@media screen and (max-width: 1525px){
.ico5, .ico7 {display: none;}
.logos2_ico {margin-right: 110px;}
}
@media screen and (max-width: 1481px){
.logos2_ico {margin-right: 60px;}
}



.mnu_pic {padding: 15px 32px 6px 110px; color: #222222; min-height: 32px; font-family: 'GothaReg'; font-size: 16px; -webkit-transition: all 100ms linear; -moz-transition: all 100ms linear; -ms-transition: all 100ms linear; -o-transition: all 100ms linear; transition: all 100ms linear;}
.mnu_pic:hover {cursor: pointer; color: #202020; -webkit-transition: all 120ms linear; -moz-transition: all 120ms linear; -ms-transition: all 120ms linear; -o-transition: all 120ms linear; transition: all 120ms linear;}

.mnu_pic1 {background: #F8F8F8 url(mnu_pic1.png) no-repeat 25px center;}
.mnu_pic1:hover {background: #F1F1F1 url(mnu_pic1_sel.png) no-repeat 25px center;}
.mnu_pic2 {background: #F8F8F8 url(mnu_pic2.png) no-repeat 32px center;}
.mnu_pic2:hover {background: #F1F1F1 url(mnu_pic2_sel.png) no-repeat 32px center;}
.mnu_pic3 {background: #F8F8F8 url(mnu_pic3.png) no-repeat 32px center;}
.mnu_pic3:hover {background: #F1F1F1 url(mnu_pic3_sel.png) no-repeat 32px center;}
.mnu_pic4 {background: #F8F8F8 url(mnu_pic4.png) no-repeat 36px center;}
.mnu_pic4:hover {background: #F1F1F1 url(mnu_pic4_sel.png) no-repeat 36px center;}
.mnu_pic8 {background: #F8F8F8 url(mnu_pic8.png) no-repeat 36px center;}
.mnu_pic8:hover {background: #F1F1F1 url(mnu_pic8_sel.png) no-repeat 36px center;}

.mnu_pic5 {background: #F8F8F8 url(mnu_pic5.png) no-repeat 43px center;}
.mnu_pic5:hover {background: #F1F1F1 url(mnu_pic5.png) no-repeat 43px center;}
.mnu_pic6 {background: #F8F8F8 url(mnu_pic6.png) no-repeat 43px center;}
.mnu_pic6:hover {background: #F1F1F1 url(mnu_pic6.png) no-repeat 43px center;}
.mnu_pic7 {background: #F8F8F8 url(mnu_pic7.png) no-repeat 43px center;}
.mnu_pic7:hover {background: #F1F1F1 url(mnu_pic7.png) no-repeat 43px center;}





/* БЛОКИ */



#cat_mnu {position: absolute; top: 127px; left: 0px; width: 100%; min-width: 1250px; padding: 70px 0 50px 0; display: block; color: #FFFFFF; text-align: left; vertical-align: top; background: #E3470A; background: -webkit-linear-gradient(left,#E3470A 0%,#F86450 100%); background: linear-gradient(to right,#E3470A 0%,#F86450 100%); box-shadow: 6px 6px 0px rgba(0,0,0,0.1); opacity: 0.97; z-index: 195; display: none;}

#cat_mnu .b_width h1 {font-family: 'GothaLig'; font-size: 25px; line-height: 30px;}
#cat_mnu .b_width a {font-family: 'GothaReg'; font-size: 18px; line-height: 35px; color: #FFFFFF; padding: 10px 22px;}
#cat_mnu .b_width a:hover {background: #F3632B;}


.iimg {border: 8px solid #FFFFFF; box-shadow: 1px 1px 0px rgba(0,0,0,0.1); margin: 0px 20px 16px 0px;}






/* 1 */
.b1 {background: #FFFFFF;}



/* 2 */
.b2 {background: #6AC82B;
background: -webkit-linear-gradient(left,#56B01A 0%,#96F31D 100%);
background: linear-gradient(to right,#56B01A 0%,#96F31D 100%);}



/* 3 */
.b3 {background: #FFFFFF;}


